[KCM Locale]
Name=United Kingdom
Name[af]=Vereenigde Koninkryk
Name[ar]=المملكة المتحدة
Name[az]=Birləşmiş Krallıq
Name[be]=Злучанае Каралеўства
Name[bg]=Великобритания
Name[br]=Rouantelezh Unanet
Name[bs]=Velika Britanija
Name[ca]=Regne Unit
Name[cs]=Spojené království
Name[da]=Storbritannien
Name[de]=Großbritannien
Name[el]=Ηνωμένο Βασίλειο
Name[eo]=Britio
Name[es]=Reino Unido
Name[et]=Suurbritannia
Name[eu]=Erreinu Batua
Name[fa]=بریتانیا
Name[fi]=Iso-Britannia
Name[fo]=Stórabretland
Name[fr]=Royaume Uni
Name[gl]=Reino Unido
Name[he]=בריטניה
Name[hr]=Ujedinjeno Kraljevstvo
Name[hu]=Egyesült Királyság
Name[id]=Inggris
Name[is]=Stóra Bretland
Name[it]=Regno Unito
Name[ja]=イギリス
Name[ko]=영국
Name[lo]=ສະຫະລາດສະອານາຈັກ
Name[lt]=Jungtinė Karalystė
Name[lv]=Apvienotā Karaliste
Name[mk]=Обединато Кралство
Name[mn]=Их британ
Name[mt]=Renju Unit
Name[nb]=Storbritannia
Name[nl]=Verenigd Koninkrijk
Name[nn]=Storbritannia
Name[oc]=Regne Unit
Name[pl]=Wielka Brytania
Name[pt]=Reino Unido
Name[pt_BR]=Reino Unido
Name[ro]=Anglia
Name[ru]=Великобритания
Name[se]=Stuorrabrittania
Name[sk]=Anglicko
Name[sl]=Združeno kraljestvo
Name[sr]=Velika Britanija
Name[sv]=Storbritannien
Name[ta]=³ì¸¢Â ­Ã¡îº¢Âõ
Name[th]=สหราชอาณาจักร
Name[tr]=Birleşik Krallık
Name[uk]=Великобританія
Name[vi]=Anh 
Name[xh]=United Kingdom 
Name[zh_CN]=联合王国
Name[zh_TW]=聯合王國
Name[zu]=United Kingdom 
Region=westeurope
Languages=en_GB,cy
CurrencySymbol=£
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%l:%M:%S %p
PageSize=2
MeasureSystem=1
